[build.environment]
  NODE_VERSION = "18"

[build]
  publish = "dist"
  command = "npm run build"

[[redirects]]
  from = "/.well-known/*"
  to = "/.well-known/:splat"
  status = 200

[[redirects]]
  from = "/*"
  to = "/index.html"
  status = 200
